@charset 'utf-8';
/*
  Theme Name: Trueman Child
  Theme URI: http://trueman.ancorathemes.com/
  Description: Trueman - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: trueman
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  trueman
*/

@import url("../trueman/style.css");




/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
    font-family: 'tradegothicregular';
    src: url('/tradegothic/tradegothic-boldcondtwenty-webfont.eot');
    src: url('/tradegothic/tradegothic-boldcondtwenty-webfont.eot?#iefix') format('embedded-opentype'),
         url('/tradegothic/tradegothic-boldcondtwenty-webfont.woff2') format('woff2'),
         url('/tradegothic/tradegothic-boldcondtwenty-webfont.woff') format('woff'),
         url('/tradegothic/tradegothic-boldcondtwenty-webfont.ttf') format('truetype'),
         url('/tradegothic/tradegothic-boldcondtwenty-webfont.svg#tradegothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Mobile Menu */
@media screen and (max-width: 480px){
  .header_mobile .side_wrap{
    top: 118px !important;
  }
}


/* Header */
.contact_cart{
  display: none !important;
}
.woocommerce-menu-bar{
  display: none;
}
.woocommerce .woocommerce-menu-bar{
  display: block;
}
.woocommerce-menu-bar{
  background-color: #000000;
}
.woocommerce-menu-bar .delivery-promise{
  float: left;
}
.woocommerce-menu-bar .your-shop-links{
  float: right;
  justify-content: space-evenly;
  display: flex;
  flex-direction: row;
  min-width: 300px;
}
.woocommerce-menu-bar .delivery-promise,
.woocommerce-menu-bar .your-shop-links a{
  line-height: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
  height: 40px;
}
.woocommerce-menu-bar .your-shop-links a{
  margin: 10px 0;
}
@media (min-width: 1300px){
  .woocommerce-menu-bar .content_wrap{
    width: 1240px;
  }
}
/* @media (max-width: 639px){
  .woocommerce .page_content_wrap {
    padding-top: 0 !important;
    padding-bottom: 2rem !important;
  }
} */
@media (max-width: 1299px) and (min-width: 1024px){
  .woocommerce-menu-bar .content_wrap{
    width: 95%;
  }
}
@media screen and (max-width: 767px){
  .woocommerce-menu-bar .delivery-promise{
    text-align: center;
    margin-bottom: 15px;
    display: inline-table;
  }
  .woocommerce-menu-bar .your-shop-links{
    float: none;
  }
}


/* Footer */
@media screen and (max-width: 767px){
  .copyright_wrap .owl-carousel{
    display: none !important;
  }
}

/* Shop styles */
/* .woocommerce .page_content_wrap{
  padding-top: 0 !important;
  padding-bottom: 2rem !important;
} */
.shop-image-banner{
  object-fit: cover;
  width: 100%;
  max-height: 400px;
  padding-bottom: 2rem;
}
.woocommerce-page .title h2{
  color: #666A6D !important;
  font-size: 30px;
  text-transform: uppercase;
  margin: 10px auto 0 auto;
}
.woocommerce-page .title hr{
  box-sizing: content-box;
  height: 0;
  width: 100%;
  max-width: 100px;
  border-color: #F5821F;
  border: 1px solid #F5821F;
  margin: 5px auto 20px auto;
}
.woocommerce-result-count,
.woocommerce-ordering{
  display: none;
}


/* Shop side menu */
.sidebar .widget_area_inner ul li{
  margin: 0;
}
.sidebar .widget_area_inner ul.menu > li{
  padding: 5px;
  border-top: 1px solid #666a6d;
}
.sidebar .widget_area_inner ul.menu > li:last-child{
  border-bottom: 1px solid #666a6d;
}
.sidebar .widget_area_inner ul li a{
  color: #666a6d;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
.sidebar .widget_area_inner ul li .fa-angle-down{
  float: right;
  cursor: pointer;
  padding: 5px;
  transform: rotate(0deg);
}
.sidebar .widget_area_inner ul.menu li.current-menu-ancestor .fa-angle-down,
.sidebar .widget_area_inner ul.menu li.current-menu-item .fa-angle-down,
.sidebar .widget_area_inner ul.menu li .fa-angle-down.transform{
  transform: rotate(180deg);
}
.sidebar .widget_area_inner ul.menu li.current-menu-ancestor .fa-angle-down.transform,
.sidebar .widget_area_inner ul.menu li.current-menu-item .fa-angle-down.transform,
.sidebar .widget_area_inner ul.menu li .fa-angle-down{
    transform: rotate(0);
}
.sidebar .widget_area_inner #nav_menu-3 li:before{
  display: none;
}
.sidebar .widget_area_inner ul.menu ul.sub-menu{
  display: none;
}
.sidebar .widget_area_inner ul.menu li.current-menu-ancestor > a,
.sidebar .widget_area_inner ul.menu li.current-menu-item > a{
  color: #f58220;
}
.sidebar .widget_area_inner ul.menu li.current-menu-ancestor ul.sub-menu,
.sidebar .widget_area_inner ul.menu li.current-menu-item ul.sub-menu{
  display: block;
}
.woocommerce .sidebar_inner aside{
  border-color: transparent !important;
}
/* .sidebar .widget_area_inner ul.sub-menu{
  margin: 0;
} */


/* Product page - Upsells */
.woocommerce .related ul li.product,
.woocommerce .related ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .upsells.products ul li.product,
.woocommerce-page .upsells.products ul.products li.product{
  display: inline-block;
  float: none;
  padding: 0;
}
@media (min-width: 768px){
  .woocommerce .related ul li.product,
  .woocommerce .related ul.products li.product,
  .woocommerce .upsells.products ul li.product,
  .woocommerce .upsells.products ul.products li.product,
  .woocommerce-page .related ul li.product,
  .woocommerce-page .related ul.products li.product,
  .woocommerce-page .upsells.products ul li.product,
  .woocommerce-page .upsells.products ul.products li.product{
    width: calc(19% - 40px) !important;
    margin: 20px;
  }
}


/* Product page */
body.single-product .page_content_wrap{
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}
span.woocommerce-Price-amount.amount {
  /* color: #C8C8C8; */
  color: #323C42;
}
.woocommerce div.product div.images,
.woocommerce #content div.product div.images,
.woocommerce-page div.product div.images,
.woocommerce-page #content div.product div.images{
  width: 100% !important;
}
.bbloomer-thumbs div.woocommerce-product-gallery__image {
  width: 30%;
  margin-right: 3%;
  margin-bottom: 3%;
  float: left;
}
.woocommerce div.product div.images.woocommerce-product-gallery{
  margin-bottom: 0;
}
.woocommerce div.product .product_description{
  color: #82A7A7;
}
.woocommerce div.product .product_description ul{
  padding-left: 15px;
}
.woocommerce ul.products li.product .post_content,
.woocommerce-page ul.products li.product .post_content{
  /* display: none; */
}
.woocommerce div.product form.cart .variations td.label{
  display: none;
}
.woocommerce div.product form.cart .variations .value:before {
  content: '\e828';
  display: block;
  position: absolute;
  right: 30%;
  line-height: 36px;
  font-family: 'fontello';
  pointer-events: none;
}
.woocommerce div.product form.cart .variations select {
  border-top: 2px solid #BABABA;
  border-bottom: 2px solid #BABABA;
  border-left: 0;
  border-right: 0;
}
.woocommerce div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity{
  width: 80px !important;
}
.scheme_original .woocommerce div.product p.price{
  margin-bottom: 0 !important;
}


/* Add to cart button */
.woocommerce div.product form.cart .button {
  border: 1px solid #000;
  color: #000000 !important;
  background-color: transparent;
}


.video-columns{
  margin-right: 0 !important;
  background-color: #F0F0F0;
}
.video-columns .wpb_wrapper > *:not(.wpb_video_wrapper) {
  padding-left: 4rem;
  padding-right: 4rem;
}
.video-columns .wpb_wrapper > *:first-child:not(.wpb_video_wrapper){
  padding-top: 3rem;
}
.video-columns .wpb_wrapper > *:last-child:not(.wpb_video_wrapper){
  padding-bottom: 3rem;
}
